## jrrd 1.1.2-1

=== debian/changelog ===
jrrd (1.1.2-1) stable; urgency=low

  * Fix Java 1.5 compatibility.
  * Handle old automake more gracefully.

 -- Benjamin Reed <ranger@opennms.org>  Fri, 21 Oct 2016 16:04:45 -0400

jrrd (1.1.1-1) stable; urgency=low

  * Update RPM spec to include distribution.
  * Fix Java handling on Mac OS X.
  * Convert to an OSGi bundle.

 -- Benjamin Reed <ranger@opennms.org>  Fri, 21 Oct 2016 12:00:00 -0400

jrrd (1.1.0-1) stable; urgency=low

  * Add better support for initializing the JNI shared library.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 08 Dec 2015 09:46:00 -0400

jrrd (1.0.9-1) stable; urgency=low

  * Build system cleanups.

 -- Benjamin Reed <ranger@opennms.org>  Fri, 12 Jun 2015 15:22:00 -0400

jrrd (1.0.7-1) stable; urgency=low

  * Fix for ARM build.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 24 Jun 2014 10:42:00 -0400

jrrd (1.0.6-1) stable; urgency=low

  * Bump for build-system changes.

 -- Benjamin Reed <ranger@opennms.org>  Wed, 23 May 2012 15:44:00 -0400

jrrd (1.0.5-1) unstable; urgency=low

  * New revision, minor Java detection fixes.

 -- Benjamin Reed <ranger@opennms.org>  Fri, 29 Jul 2011 13:34:00 -0500

jrrd (1.0.4-1) unstable; urgency=low

  * New revision, Java fixes for Mac OS X.

 -- Benjamin Reed <ranger@opennms.org>  Fri, 19 Nov 2010 11:53:00 -0500

jrrd (1.0.3-2) unstable; urgency=low

  * Updated to build against librrd4

 -- Benjamin Reed <ranger@opennms.org>  Tue, 20 Oct 2009 11:05:00 -0500

jrrd (1.0.3-1) unstable; urgency=low

  * New revision, also cleaned up debian packaging issues

 -- Benjamin Reed <ranger@opennms.org>  Tue, 15 Apr 2008 15:17:00 -0500

jrrd (1.0.1-1) unstable; urgency=low

  * Initial release as separately versioned package

 -- Jeff Gehlbach <jeffg@opennms.org>  Sun, 29 Jul 2007 12:35:17 -0500
