=== debian/control ===
Source: jrrd
Section: contrib/libs
Priority: extra
Maintainer: Benjamin Reed <ranger@opennms.org>
Uploaders: Jeff Gehlbach <jeffg@opennms.org>
	OpenNMS Build Account <opennms@opennms.org>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 8)
Standards-Version: 3.9.1

Package: jrrd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rrdtool
Description: Java interface to RRDTool
 A Java native interface (JNI) to RRDTool
